* {
    box-sizing: border-box;
    font-family: Verdana,sans-serif;
    font-size: 15px;
}

body, html {
    margin: 0;
    padding: 0;
}

.section {
    padding: 0 16px;
}

header {
    width: 100%;
    background-color: #fff;
    position: fixed;
    z-index: 1;
    box-shadow: 2px 5px rgb(190, 190, 190, 0.2);
}

nav {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

nav ul {
    display: flex;
}

@media (max-width: 600px) {
    nav ul {
        display: none;
    }

    header {
        height: 64px;
        display: flex;
        align-items: center;
    }
}

nav li {
    list-style-type: none;
    padding: 8px 16px;
    letter-spacing: 4px;
}

nav span {
    padding: 8px 16px;
    letter-spacing: 4px;
}

.architects {
    display: flex;
    justify-content: center;
    align-items: center;
}

.architects img {
    max-width: 100%;
    height: auto;
}

.architects h1 {
    text-align: center;
    position: absolute;
    color: white;
    font-size: 36px;
    font-family: "Segoe UI",Arial,sans-serif;
    font-weight: 400;
    margin: 10px 0;
}

.architects span {
    background-color: #000;
    opacity: 0.75;
    font-weight: bolder;
    padding: 8px 8px 8px 16px;
    letter-spacing: 4px;
    font-size: 36px;
}

@media (max-width: 600px) {
    .architects pre{
        display: none;
    }

    .architects h1 {
        margin-top: 0px;
    }
}

span b {
    font-size: 36px;
}

.content {
    padding: 16px;
}

.projects {
    padding: 32px 16px;
}

.projects h3 {
    margin: 10px 0;
    padding: 16px 0;
    font-size: 24px;
    font-family: "Segoe UI",Arial,sans-serif;
    font-weight: 400;
    border-bottom: 1px solid #ccc;
}

.image-gallery {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    padding: 0 16px;
}

.image-gallery .item {
    width: 24%;
    margin-bottom: 15px;
}

@media (max-width: 992px) {
    .image-gallery .item {
        width: 48%;
    }
}

@media (max-width: 600px) {
    .image-gallery .item {
        width: 100%;
    }
}

.image-gallery img {
    width: 100%;
}

.image-gallery span {
    position: absolute;
    font-family: Verdana,sans-serif;
    padding: 8px 16px;
    background-color: #000;
    color: #fff;
}

.about{
    padding: 32px 16px;
}

.about h3, .contact h3 {
    margin: 10px 0;
    padding: 16px 0;
    font-size: 24px;
    font-family: "Segoe UI",Arial,sans-serif;
    font-weight: 400;
    border-bottom: 1px solid #ccc;
}

.about .text {
    margin-top: 20px;
}

.team {
    margin-top: 50px;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.member {
    width: 24%;
    position: relative;
}

.image {
    border: 1px solid red;
    height: auto;
}

.overlay {
    width: 100%;
    height: 100%;
    position: absolute;
    background-color: #000;
    opacity: 0.2;
  }

@media (max-width: 992px) {
    .member {
        width: 48%;
        margin: 15px 0;
    }
}

@media (max-width: 600px) {
    .member {
        width: 100%;
        margin: 15px 0;
    }
}

.member img {
    width: 100%;
}

.profession {
    opacity: 0.6;
}

.member button {
    width: 100%;
    padding: 10px 16px;
    border: none;
    cursor: pointer;
}

.member button:hover {
    background-color: #cfcfcf;
}

.contact-form {
    margin-top: 30px;
}

.contact-form input {
    width: 100%;
    margin-bottom: 20px;
    padding: 9px 8px;
    border: 1px solid #ccc;
}

.contact-form button {
    background-color: #000;
    color: #fff;
    padding: 10px 16px;
    border: none;
    text-transform: uppercase;
    margin-top: 15px;
}

.map {
    margin-top: 30px;
}

.map img {
    width: 100%;
}

footer {
    width: 100%;
    height: 52px;
    background-color: #000;
    padding: 16px 0;
    color: white;
    box-sizing: content-box;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: -11px;
}

footer a {
    color: white;
}


  